• Welcome to Final Fantasy Hacktics. Please login or sign up.
 

Issue with EasyVent Editor (Solved)

Started by Virgo, October 10, 2021, 07:22:57 am

Virgo

October 10, 2021, 07:22:57 am Last Edit: October 11, 2021, 06:02:26 am by Virgo
The config files in the EasyVent Editor 2.1 is outdated. So, though it works fine with vanilla, you won't be able to properly decompile and compile events in TLW that uses upgraded instructions from Xifanie. Before it's updated, this problem can be solved by replacing 2 CONFIG.INI files in EasyVent folders with the one from this archive https://ffhacktics.com/wiki/File:Event_Instructions_Upgrade_v1.371.zip and deleting Event Instruction List folder in EasyVent Editor/Resources/Source Files.
  • Modding version: PSX

Elric

Quote from: Virgo on October 10, 2021, 07:22:57 amThe config files in the EasyVent Editor 2.1 is outdated. So, though it works fine with vanilla, you won't be able to properly decompile and compile events in TLW that uses upgraded instructions from Xifanie. Before it's updated, this problem can be solved by replacing 2 CONFIG.INI files in EasyVent folders with the one from this archive https://ffhacktics.com/wiki/File:Event_Instructions_Upgrade_v1.371.zip and deleting Event Instruction List folder in EasyVent Editor/Resources/Source Files.

No. The events are in the resources thread. Under the tools. There is a link for them.
  • Modding version: PSX
<@Angel> Teach a man to fish and he'll open up a fishery to compete against yours.


Journey of the Five Youtube ChannelThe Lion War Current Status
  
Jot5 Leader :: Eventer :: OtherTLW Leader :: Eventer :: Other

Virgo

Yeah, sorry, it was my fault. The link in the Resources gave me 404 error when I tried to open it from smartphone, so I used EVSP from wiki instead. That's where my problems came from.
I just downloaded 2.021 ver. and it works like a charm. Thanks)
  • Modding version: PSX